+2
Fixed

Internal Server Error when attempting download of Alpha Build

Brian Bird 4 years ago updated by Lazlo Bonin (Lead Developer) 3 years ago 9

I'm trying to download the newest Alpha version, and I'm encountering an error: 

Internal Server Error

Property "Craft\AssetStore_InvoiceModel.package" is not defined.


To reproduce:

1) Go to Builds

2) Click latest Alpha version

3) Enter invoice number

4) Error appears. This is blocking me from the download.

Bolt Version:
Unity Version:
Platform(s):
Scripting Backend:
.NET Version (API Compatibility Level):

I got the same error.

Hi, same error with older Bolt builds (v.1.2.1 download query).
Message "Property "Craft\assetStore_InvoiceModel.package is not defined."

+1
Fixed

Hey everyone, sorry about this, it's a very new distribution system I created from scratch this week.

Try now? I think it should be fixed!

Thank you. Internal Server Error is fixed.

Thank you Lazlo for your fast support. Download error is now fixed.
Best regards.

Hi Lazlo, thanks for the quick support. Now it works!!!

+1

I am experiencing the same issue trying to add my invoice number

+1

I'm also getting an internal server error trying to link store asset.